1 result (0.045 seconds)
Kent Fredric
Modules
Dist::Zilla::Plugin::Prereqs::Plugins - Add all Dist::Zilla plugins presently in use as prerequisites.
Changes for version 1.000001
  • Bugfix
    • stop using 5.10 code in tests.
    • stop using needless dependencies in tests.
  • Dependencies::Stats
    • Dependencies changed since 1.000000, see Changes.deps* for details
    • test: +1 -2



Hosting generously
sponsored by Bytemark